Support » Plugin: SubHeading » [Plugin: SubHeading] is_main_query fatal error on wp prior to 3.3

  • Resolved DrLightman

    (@drlightman)


    Hi, I know that one should mantein his WP always up to date, but in my case I have to wait.

    I updated subheading to 1.6.6 and it was broken in my WP 3.2.1 because is_main_query doesn’t exist in that WP version.

    Could that function be substituted with anything else function/s that does the same thing maybe?

    http://wordpress.org/extend/plugins/subheading/

Viewing 4 replies - 1 through 4 (of 4 total)
Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘[Plugin: SubHeading] is_main_query fatal error on wp prior to 3.3’ is closed to new replies.